<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>de0fe4fa-5653-47c6-96d1-fdcec7539b4c</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>4-JC-1-G-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:45:45.3729419+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>e462ff26-c721-4469-8746-f2a4e584f7fb</Id>
      <ParentId>de0fe4fa-5653-47c6-96d1-fdcec7539b4c</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-G-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:45:42.9393376+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>dba71939-7aa5-4cde-944c-1f9a6a0ac8ed</Id>
          <ParentId>e462ff26-c721-4469-8746-f2a4e584f7fb</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>4-JC-1-G-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:45:42.9393376+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>f8128017-6c4b-4abd-bc66-be47722f5a3e</Id>
      <ParentId>de0fe4fa-5653-47c6-96d1-fdcec7539b4c</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-G-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:45:42.9705376+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>77e9a413-fa1e-4e4b-8d60-a6028c9aa49e</Id>
      <ParentId>de0fe4fa-5653-47c6-96d1-fdcec7539b4c</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-G-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:45:42.9705376+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>22e62c0e-5ea4-426f-8619-877fd05b8973</Id>
      <ParentId>de0fe4fa-5653-47c6-96d1-fdcec7539b4c</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>4-JC-1-G-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:45:42.9705376+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>6bb96a8a-4648-4856-8fa2-16094a8ded16</Id>
      <ItemId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>e57f69f3-be8e-4095-94a5-7d2bbade4a41</Id>
      <ItemId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>f9ca3076-fef9-449f-b0ea-51b99fc93a82</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:45:42.9549376+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:45:42.9393376+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>f9ca3076-fef9-449f-b0ea-51b99fc93a82</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>2.0 s</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>d45191fc-b84f-4350-a815-26bc83d3db9f</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>af27c60d-bf9e-4d88-a572-4d92aedff661</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>e92ccb8d-e815-4643-8b0a-dfbd28d97ae0</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>3759757a-3d82-42de-a640-d60e915a2e95</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>c8a108ab-86a1-4fce-8807-09adb1cb820c</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>73d0ee4b-be9f-42a1-87f4-925a4e2998f0</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>d9580bd8-5a96-4492-8626-7ed1e6053609</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>877b96ff-e827-4225-a9f2-b3c097a2d950</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>5da74406-3bb1-4ba5-acd4-f3a599270391</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>eaf9df1a-1e3b-4287-a2ea-f8103d85310e</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>51d181c7-990d-40b0-88bb-57adc821c49b</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>b74d9465-605f-46b9-a3ee-9195678724eb</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>6876a398-9848-4f04-ac3c-ebdf26ac7067</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>f5967b1c-5f05-4d63-bf33-3f4bc04ed476</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>20e6a59a-195f-4ccf-b81a-8ac6b5811aa2</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>9d3a8ffc-a722-4dc5-b1b3-3f1c21eaa3cc</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>675626ce-cf9e-4fbd-b9f9-9d62f8d38aee</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>d672052b-4ab1-45bc-b08c-e2af92269aa3</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>60b8f845-0c51-478a-bdfe-b577f9c3a7aa</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>e944b6e7-e6db-436a-b407-d8c04cfa8cc9</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>8e7a9a15-189f-4018-9da8-3e75d9ca6ef1</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>8c0aa628-e93f-4fcb-bbce-0fb019468b67</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>fefaa0a4-f887-460a-b600-10d0a6bcde83</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>5ffced6c-42cd-4ef0-8782-7d0c094ff4c4</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>d342783b-5c18-4c16-bbf2-cf783f59c646</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>7ee8cb0d-0c05-4910-a4d0-6ab25d153e08</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>d96ca66e-51d9-489d-b39c-3805746f003b</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>77251026-3dc3-4edc-85ac-25613126791e</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>7a85f372-420c-4337-a23c-d2b96bdd3ce1</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>c95834c4-1baf-464e-9d01-5418a73ab226</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>892214da-186e-4147-9678-1ad3cd7fda80</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>323688c4-02ff-4c3d-94f4-ac93b29faee0</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>123e4695-5b1b-44b1-a6b0-c445b1647263</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>f4b53664-53b0-4854-b13e-da9e2ee8028e</Id>
        <LasImageId>f9ca3076-fef9-449f-b0ea-51b99fc93a82</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>